-- 基础信息
base_info = {
	group_id = 133001507
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 507001, gadget_id = 70220042, pos = { x = 1765.235, y = 194.824, z = -1550.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 507004, pos = { x = 1767.944, y = 194.809, z = -1555.044 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 507005, pos = { x = 1761.742, y = 194.824, z = -1553.522 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 507006, pos = { x = 1769.460, y = 194.824, z = -1547.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 507007, pos = { x = 1764.547, y = 194.779, z = -1543.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 },
	{ config_id = 507008, pos = { x = 1760.078, y = 194.735, z = -1546.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 2, tag = 2 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
